> ## Documentation Index > Fetch the complete documentation index at: https://docs.retailvista.net/llms.txt > Use this file to discover all available pages before exploring further. # /v26.4/Users/authenticate ## OpenAPI ````json POST /v26.4/Users/authenticate { "openapi": "3.0.1", "info": { "title": "NedFox Retail3000 Core", "description": "This page documents the NedFox Retail3000 Core REST API", "version": "26.4" }, "paths": { "/v26.4/Users/authenticate": { "post": { "tags": [ "Authenticate" ], "requestBody": { "content": { "application/json": { "schema": { "$ref": "#/components/schemas/AuthenticateRequest" } }, "text/json": { "schema": { "$ref": "#/components/schemas/AuthenticateRequest" } }, "application/*+json": { "schema": { "$ref": "#/components/schemas/AuthenticateRequest" } } } }, "responses": { "200": { "description": "Success" } } } } }, "components": { "schemas": { "AuthenticateRequest": { "required": [ "companyNumber", "languageCode", "password", "storeNumber", "userName" ], "type": "object", "properties": { "companyNumber": { "type": "integer", "format": "int32", "default": -1 }, "storeNumber": { "type": "integer", "format": "int32", "default": -1 }, "userName": { "minLength": 1, "type": "string" }, "password": { "minLength": 1, "type": "string" }, "languageCode": { "minLength": 1, "type": "string" } }, "additionalProperties": false } } } } ````